<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.02.00">
	<object class="Event" id="{c3fb1082-81e6-4513-b225-5fce7bb5c3b2}">
		<property name="color">
			<value>Purple</value>
		</property>
		<property name="name">
			<value>sword 1</value>
		</property>
		<property name="outputFormat">
			<value>2</value>
		</property>
		<relationship name="folder">
			<destination>{58f76323-7476-4fc2-9d75-933801901ec4}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{da81d247-709a-42b6-ba1f-6cfdef9b10d1}</destination>
		</relationship>
		<relationship name="masterTrack">
			<destination>{101e0339-d6ba-4a5c-8226-0acc33740fac}</destination>
		</relationship>
		<relationship name="mixerInput">
			<destination>{111d9d70-5b62-42e1-99e3-e47173bd5849}</destination>
		</relationship>
		<relationship name="automatableProperties">
			<destination>{ce79106a-347a-4435-bc95-b487fc553703}</destination>
		</relationship>
		<relationship name="markerTracks">
			<destination>{53bf8693-e752-4311-8058-aa4cbe744369}</destination>
		</relationship>
		<relationship name="groupTracks">
			<destination>{af019f25-3182-43dd-9210-7216ce963b98}</destination>
			<destination>{4a873f6c-2145-4d11-a889-7cbe3311eb96}</destination>
		</relationship>
		<relationship name="timeline">
			<destination>{ac096735-3066-4c2b-bd66-2035043b0133}</destination>
		</relationship>
		<relationship name="banks">
			<destination>{9c5265c8-c3c8-41f5-9212-f803a3d9a96e}</destination>
		</relationship>
	</object>
	<object class="EventMixer" id="{da81d247-709a-42b6-ba1f-6cfdef9b10d1}">
		<relationship name="masterBus">
			<destination>{9fdbb426-ae3a-4b45-9e15-8aa84c3ff6f7}</destination>
		</relationship>
	</object>
	<object class="MasterTrack" id="{101e0339-d6ba-4a5c-8226-0acc33740fac}">
		<relationship name="mixerGroup">
			<destination>{9fdbb426-ae3a-4b45-9e15-8aa84c3ff6f7}</destination>
		</relationship>
	</object>
	<object class="MixerInput" id="{111d9d70-5b62-42e1-99e3-e47173bd5849}">
		<relationship name="effectChain">
			<destination>{8a0358e8-3e3d-4f9e-b91f-c8df09eed8f6}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{79b474e5-f675-4eaa-8728-a63d530da018}</destination>
		</relationship>
		<relationship name="output">
			<destination>{b652127b-31f3-4ae6-b245-1a19a8f778fb}</destination>
		</relationship>
	</object>
	<object class="EventAutomatableProperties" id="{ce79106a-347a-4435-bc95-b487fc553703}" />
	<object class="MarkerTrack" id="{53bf8693-e752-4311-8058-aa4cbe744369}" />
	<object class="GroupTrack" id="{af019f25-3182-43dd-9210-7216ce963b98}">
		<relationship name="modules">
			<destination>{fcf91aea-a215-4fbe-8f7c-6c7437b2bc6c}</destination>
		</relationship>
		<relationship name="mixerGroup">
			<destination>{fa06f7be-6f2a-4d12-ad1c-d09efd37cfb9}</destination>
		</relationship>
	</object>
	<object class="GroupTrack" id="{4a873f6c-2145-4d11-a889-7cbe3311eb96}">
		<relationship name="modules">
			<destination>{359971bb-4c16-4ef8-b7ba-fc2b322aba07}</destination>
		</relationship>
		<relationship name="mixerGroup">
			<destination>{8a0e06ea-7a5e-424d-bb07-33751f45a871}</destination>
		</relationship>
	</object>
	<object class="Timeline" id="{ac096735-3066-4c2b-bd66-2035043b0133}">
		<relationship name="modules">
			<destination>{fcf91aea-a215-4fbe-8f7c-6c7437b2bc6c}</destination>
			<destination>{359971bb-4c16-4ef8-b7ba-fc2b322aba07}</destination>
		</relationship>
	</object>
	<object class="EventMixerMaster" id="{9fdbb426-ae3a-4b45-9e15-8aa84c3ff6f7}">
		<relationship name="effectChain">
			<destination>{a2fe5442-2403-4710-be8c-dab1c0bad80c}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{f0c510e6-4cc7-423b-8f25-e913f477003a}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{da81d247-709a-42b6-ba1f-6cfdef9b10d1}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{8a0358e8-3e3d-4f9e-b91f-c8df09eed8f6}">
		<relationship name="effects">
			<destination>{f07852b7-4108-4718-b672-844912d10089}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{79b474e5-f675-4eaa-8728-a63d530da018}" />
	<object class="SingleSound" id="{fcf91aea-a215-4fbe-8f7c-6c7437b2bc6c}">
		<property name="length">
			<value>0.64658333333333329</value>
		</property>
		<relationship name="modulators">
			<destination>{e010f8a5-7850-43a7-b78a-1219c3e35eb3}</destination>
		</relationship>
		<relationship name="audioFile">
			<destination>{51361f47-1071-42dd-9436-2338965081ac}</destination>
		</relationship>
	</object>
	<object class="EventMixerGroup" id="{fa06f7be-6f2a-4d12-ad1c-d09efd37cfb9}">
		<property name="volume">
			<value>2.5</value>
		</property>
		<property name="name">
			<value>Audio 1</value>
		</property>
		<relationship name="effectChain">
			<destination>{e6c3303b-4ced-4750-b086-d4893b41689d}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{ccf149e0-7b84-4ca7-8bf4-3c6cdc929371}</destination>
		</relationship>
		<relationship name="output">
			<destination>{9fdbb426-ae3a-4b45-9e15-8aa84c3ff6f7}</destination>
		</relationship>
	</object>
	<object class="SnapshotModule" id="{359971bb-4c16-4ef8-b7ba-fc2b322aba07}">
		<relationship name="modulators">
			<destination>{7a423109-713f-48e7-9439-08fca9f4552d}</destination>
		</relationship>
		<relationship name="event">
			<destination>{1fdd81d6-add9-4e95-a5c1-b886d24d9052}</destination>
		</relationship>
	</object>
	<object class="EventMixerGroup" id="{8a0e06ea-7a5e-424d-bb07-33751f45a871}">
		<property name="name">
			<value>Audio 2</value>
		</property>
		<relationship name="effectChain">
			<destination>{758acb76-0eaa-4b7a-9574-185ee5139c74}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{f46cc91e-574e-4a1f-8e95-094c6c32e17c}</destination>
		</relationship>
		<relationship name="output">
			<destination>{9fdbb426-ae3a-4b45-9e15-8aa84c3ff6f7}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{a2fe5442-2403-4710-be8c-dab1c0bad80c}">
		<relationship name="effects">
			<destination>{de4eb949-07b5-4ac0-987d-a7e48977e7c0}</destination>
			<destination>{28fb8b69-8b18-4948-a42c-272ec429593a}</destination>
			<destination>{566c9223-d8c3-47b9-bbfe-ea536f6f073e}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{f0c510e6-4cc7-423b-8f25-e913f477003a}" />
	<object class="MixerBusFader" id="{f07852b7-4108-4718-b672-844912d10089}" />
	<object class="RandomizerModulator" id="{e010f8a5-7850-43a7-b78a-1219c3e35eb3}">
		<property name="nameOfPropertyBeingModulated">
			<value>pitch</value>
		</property>
		<property name="amount">
			<value>3</value>
		</property>
	</object>
	<object class="MixerBusEffectChain" id="{e6c3303b-4ced-4750-b086-d4893b41689d}">
		<relationship name="effects">
			<destination>{fae1f3cd-522f-492f-adfd-b38359aaf0ca}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{ccf149e0-7b84-4ca7-8bf4-3c6cdc929371}" />
	<object class="ADSRModulator" id="{7a423109-713f-48e7-9439-08fca9f4552d}">
		<property name="nameOfPropertyBeingModulated">
			<value>intensity</value>
		</property>
		<property name="attackTime">
			<value>147.435928</value>
		</property>
		<property name="peakValue">
			<value>100</value>
		</property>
		<property name="sustainValue">
			<value>100</value>
		</property>
	</object>
	<object class="MixerBusEffectChain" id="{758acb76-0eaa-4b7a-9574-185ee5139c74}">
		<relationship name="effects">
			<destination>{e8d16241-d137-40ad-9b7d-7f1325134dd1}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{f46cc91e-574e-4a1f-8e95-094c6c32e17c}" />
	<object class="MixerBusFader" id="{de4eb949-07b5-4ac0-987d-a7e48977e7c0}" />
	<object class="SpatialiserEffect" id="{28fb8b69-8b18-4948-a42c-272ec429593a}" />
	<object class="SFXReverbEffect" id="{566c9223-d8c3-47b9-bbfe-ea536f6f073e}">
		<property name="earlyLateMix">
			<value>49</value>
		</property>
		<property name="wetLevel">
			<value>-17.5</value>
		</property>
	</object>
	<object class="MixerBusFader" id="{fae1f3cd-522f-492f-adfd-b38359aaf0ca}" />
	<object class="MixerBusFader" id="{e8d16241-d137-40ad-9b7d-7f1325134dd1}" />
</objects>
